RubyGems Navigation menu

hubspot-api-client 10.0.0

HubSpot Ruby API client

Versions:

  1. 10.1.0 - June 08, 2021 (771 KB)
  2. 10.0.1 - April 16, 2021 (757 KB)
  3. 10.0.0 - April 15, 2021 (756 KB)
  4. 9.6.0 - March 31, 2021 (741 KB)
  5. 9.5.1 - March 17, 2021 (737 KB)
Show all versions (34 total)

Runtime Dependencies (3):

  • json ~> 2.1, >= 2.1.0
  • require_all ~> 3.0.0
  • typhoeus ~> 1.4.0
  • Development Dependencies (7):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • rake-release >= 0
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 1.24, >= 1.24.3
  • Owners:

    Pushed by:

    Authors:

    • HubSpot

    SHA 256 checksum:

    01b96c0569259b790f15922b9e96a2b1fcdd1d09ac453a0e241f192111890f3d

    Total downloads 116,147

    For this version 1,428

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9

    Links: